body,td,th {margin: 0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333; }
.bodybg{background:url(../../images/imgbg1.jpg) no-repeat;   }
.bodybgad{background:url(../../images/imgbg.jpg) no-repeat; }
.style1 { color: #FFFFFF; font-weight: bold; font-size: 16px; margin-left: 25px; }
a:link { color: #FFFFFF;  }
a:hover, a:visited { text-decoration:none;	color: #FF9900; }
.style2 { 	font-size: 14px; 	font-weight: bold; }
.style3 { 	color: #000000; font-size: 24px; }
.style5 {color: #CC0000; font-size: 24px; }
.style6 {color: #FFFFFF; font-size: 14px; 	font-weight: bold;}
.anchrtkt{text-decoration:none; color:#0099FF; }
.anchrtkt:hover{text-decoration:underline;}
.txtbxwidth{width:400px; height:30px; padding:3px; margin:0; float:left; border:1px solid #CECECE; border-radius:5px; }

.errtxtbxwidth{width:400px; height:30px; padding:3px; margin:0; float:left; border:1px solid #CECECE; border-radius:5px; background:#F8C4AB; }
.txtbat{width:200px;}
.red{color:#F00}

.sel{width:200px;}

.ui-corner-all{ margin:0; padding:0;  overflow: hidden;
	z-index: 99999; position:relative;
	width: 375px;
	list-style-position: outside;
	list-style: none;
	padding:0; color:#FFFFFF;  
	margin:0; background:#00509a;  
}
.ui-corner-all li{ margin: 0px;
	padding: 2px 5px; list-style:none;
	cursor: default;
	display: block;
	font: menu;
	font-size: 12px;
	line-height: 16px;
	overflow: hidden; }
	
.ui-corner-all li:hover{background-color:#2180d8;
	color:#FFFFFF;}	
.ui-corner-all li a{width: 375px; float:left; }	
.ui-corner-all li a:hover{background-color:#2180d8;
	color:#FFFFFF;}	
	
.buttonnorm{ height:30px; background:#6C0; border:0px; font-size:14px; color:#FFFFFF;
                padding:0 8px 0 8px;
                cursor:pointer; margin-bottom:10px;
                border-radius: 5px; }
.buttonnorm:hover{  background:#C5E60D; }

.imglogo{float:left; width:100px; }
.clsadd{border:1px solid #666}	

.centerstripblue{width:100%; background:none; box-shadow: 0 2px 5px 0px #A6A6A6; border-radius: 0; overflow:auto}
.nromconttest{width:1100px; margin:25px auto; border-radius:10px; min-height:400px; 
overflow:hidden; padding:10px; }
.nromconttest p{ text-align:justify;font:Geneva, Arial, Helvetica, sans-serif; padding:0; color:#666666 }


.clsgreen{background:#90b900; width:100%; overflow:hidden; text-align:center;}
.clsgreen h2{ color:#FFFFFF; font-weight:normal;  }
.leftside{ float:none; margin:0 auto; padding:0; width:200px;  overflow:hidden; }
.rightside{float:none; margin:0 auto; padding:10px; width:485px;  overflow:hidden; 
background:#08467F; 
    background: -webkit-linear-gradient(#208591, #18537B); 
    background: -o-linear-gradient(#208591, #18537B);  
    background: -moz-linear-gradient(#208591, #18537B);  
    background: linear-gradient(#208591, #18537B);
opacity:0.9; border:1px solid #ECECFF; color:#FFFFFF; border-radius:10px;    }
.whitetxt{color:#FFFFFF; font-size:13px; }
.textbox { background-color:#FFF; font-family: Verdana, Helvetica, Arial; font-size: 9pt;
 border-color:#006699; color: #000000; width:98%; height:32px; margin:0 0 15px 0; opacity:1.0 !important; }
.btnlogin{width:100%; background:url(../../images/login.png) no-repeat; cursor:pointer;
 width:130px; height:36px; border:0;  margin-top:15px;  float:none; margin:15px auto 0 auto;  }

.tlm{width:100%; color:#FFFFFF; margin:0; float:left; padding:0; position:absolute;z-index:99999;  }
/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
background: #208591; 
width: 100%;
height: 42px; 
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
width: 100%;
max-width:1100px;
margin:0 auto;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
font: bold 13px Verdana;
color:#fff;
list-style-type: none;
margin: 10px 0 0 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0; cursor:pointer;
padding: 0; text-decoration:underline; 
}
ul.newsticker li:hover{text-decoration:none;}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color:#fff;
font: bold 13px Verdana;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 

#modal { display:block;
	visibility:hidden;
	max-width:650px;
    width:100%; 
	height:365x;
	background:#FFF;
    border:2px solid #015c9b;
    top:0;
	position:absolute !important; padding:5px 0 0 10px;
 	left:0; margin-left:34%;
	z-index:101; margin-top:147px; display:block;
	border-radius:12px;
}
.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,.4);
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
}
.close-reveal-modal {
width:27px; height:26px; 	background:#000000;
		font-size: 40px;
padding:1px 0 0 2px;
		line-height:5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #ffffff;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
border-radius: 3px;
		}
.close-reveal-modal:hover{background:#015c9b;}		
#modal .close-reveal-modal {
		font-size: 40px;
		line-height: .6;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #ffffff;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer; margin-bottom:10px;
		}
	.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;  
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div { width:100%;
    max-width:650px;
    position: relative;
    margin: 10% auto;
    padding: 10px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
}	
.modalDialog > .sixsig{max-width:700px !important;}

.modalDialog > .wishnewyear{max-width:670px; }
.wishnewyear > .wishclose{margin-top:-10px;  width:20px; height:20px;  border-radius:10px;
   text-shadow:none; }
.popup{ width:100%; overflow:hidden; float:left; }
.popup strong{font-size:20px;}
.popup a{color:#006699}
.popup a:hover{text-decoration:underline;}


